#ifndef _RGB_H_
#define _RGB_H_

#include "sys.h"

#define RGB_NUMLEDS 		1 //RGB灯的个数

#define RGB_PIN					P45

#define RGB_PIN_MODE()	{P4M1&=~0x20;P4M0|=0x20;}//推挽输出

void rgb_init();	//RGB初始化
void rgb_show(uint8 num, uint8 r, uint8 g, uint8 b);	//RGB设置第几个显示的颜色

#endif 

